Summary: Ambisonics LADSPA plugins
Name: ladspa-amb-plugins
Version: 0.3.0
Release: 1%{?dist}
License: GPL
Group: Applications/Multimedia
Source: http://users.skynet.be/solaris/linuxaudio/downloads/AMB-plugins-%{version}.tar.bz2
URL: http://users.skynet.be/solaris/linuxaudio/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Obsoletes: amb-plugins <= 0.0.2
Provides: amb-plugins

BuildRequires: ladspa-devel

%description
Ambisonics pluginfor LADSPA. Included
are: mono and stereo input panner, horizontal rotation, and square and
hexagon horizontal decoders. See the README for more.

%prep
%setup -q -n AMB-plugins-%{version}

%build
%{__make}

%install
%{__rm} -rf %{buildroot}
%{__perl} -p -i -e "s|/usr/lib/ladspa|\\$\(DESTDIR\)%{_libdir}/ladspa|g" Makefile
%{__mkdir} -p %{buildroot}%{_libdir}/ladspa
%{__make} DESTDIR=%{buildroot} install

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
%{_libdir}/ladspa/*.so

%changelog
* Fri Nov 30 2007 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x

* Wed Sep  5 2007 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.3.0-1
- udpated to 0.3.0

* Sat Nov 19 2006 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.1.0-1
- changed package name to ladspa-amb-plugins
- updated to 0.1.0

* Sat May 13 2006 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0.2-1
- update to 0.0.2

* Mon Jul 11 2005 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0.1-1
- initial build
